body, td{
  font-family: Verdana, Tahoma, Arial, Helvetica;
}
th{
  font-size: 10pt;
  font-weight: bold;
}
td.money{
  text-align:center;
}
td.moneyheader{
  text-align:center;
}
tr.machineheader td{
  background-color: #e6e6e6;
  border-bottom: 1px solid #cccccc;
}
tr.machineheader td.machinename{
  font-weight: bold;
}
tr.mainheader{
  background-color: #ffdd55;
}
tr.utilityrow{
  background-color: #eeeeee;
}
td{
  font-size: 10pt;
}
tr.utilityrow td{
  font-size: 8pt;
}

table.overview{
  border: 1px solid #dddddd;
}
tr.locationheader th{
  background-color: #e0e0e0;
  color: black;
  text-align: right;
  font-weight: bold;
  font-size: 10pt;
}
table.menu th{
  font-size: 9pt;
  /* background-color: #eeeeee; */
  border-top: 2px solid #ffcc00;
  border-bottom: 1px solid #cccccc;
  text-align: right;
}
table.menu td{
  font-size: 9pt;
  /* background-color: #ededed; */
  border-bottom: 1px solid #cccccc;
}
table.menu td a{
  text-decoration: none;
  color: #6666ff;
}
table.menu td a:hover{
  text-decoration: underline;
  color: #6666ff;
}
table.menu td.spacer{
  border-bottom: 1px solid #ffffff;
}
table.subtable {
  border: 1px solid #999999;
}
table.subtable th{
  font-size: 8pt;
  font-weight: bold;
  background-color: #d6d6d6;
}
table.subtable td{
  font-size: 8pt;
}
table.datatable{
  background-color: #999999;
}
table.datatable td{
  background-color: #e4e4e4;
  border-top: 1px solid #bbbbbb;
}
table.datatable td.offline{
  background-color: red
}
table.datatable tr.offline{
  background-color: red
}
table.datatable td{
  background-color: #e4e4e4;
  border-top: 1px solid #bbbbbb;
}
input, select{
  font-size: 9pt;
}
tr.oddrow{
  background-color: #e4e4e4;
  font-size: 8pt;
}
tr.evenrow{
  background-color: #eeeeee;
  font-size: 8pt;
}
tr.inactiverow{
 background-color: #ffb6c1;
 font-size: 8pt;
} 
tr.lowsalesrow{
 background-color: #ffcc66;
 font-size: 8pt;
} 

tr.userheader{
  background-color: #d6d6d6;
}
td.action{
  font-size: 8pt;
}

tr.header{
  background-color: #ffee66;
}
tr.header td{
  font-size: 9pt;
  font-weight: bold;
}
tr.offline {
	background-color: red;
}
td.offline {
	background-color: red;
}
table.datagrid td{
  font-size: 8pt;
}
table.datagrid{
  background-color: #dddddd;
  border: 1px solid #999999;
}
table.datagrid tr.dataheader{
  background-color: #ffdd55;
  font-size: 9pt;
  font-weight: bold;
}
table.datagrid tr.datasubheader{
  background-color: #ffee66;
}
tr.datarow-odd{
  background-color: #e4e4e4;
  font-size: 8pt;
}
tr.datarow-even{
  background-color: #eeeeee;
  font-size: 8pt;
}
td.datanumber{
  text-align: right;
}
table.datagrid a{
  text-decoration: none;
}
div.tip{
  background-color:#e0e0e0;
  border: 1px solid #999999;
  vertical-align: middle;
  font-size: 8pt;
  padding: 6px;
}
div.error{
  background-color:#FF0000;
  color: #FFFFFF;
  font-weight: bold;
  font-size: larger;
  border: 1px solid #999999;
  vertical-align: middle;
  
  padding: 6px 6px 10px 6px;
}
td.buttons{
  background-color: #ffffff;
}
table.menu td.buttons{
  border-bottom: 1px solid #ffffff;
}
table.datagrid tr.subtotal{
  background-color: white;
  font-weight: bold;
}
table.planogram{
  background-color: #eeeeee;
  border: 1px solid #888888;
}
table.planogram td{
  background-color: #eeeeee;
  border: 1px solid #aaaaaa;
  font-size: 7pt;
}
table.planogram td.normal{
  background-color: #ffff66;
}
table.planogram tr.odd td.normal{
  background-color: #ffff88;
}
table.planogram td.inactive{
  background-color: #666666;
  color: #cccccc;
}
table.planogram td a{
  color: #000000;
}
table.datagrid tr.inactive{
  background-color: #666666;
  color: #cccccc;
}

td.quickheader{
  background-color: #ffdd55;
  font-size: 9pt;
  font-weight: bold;
}
tr.subtotal{
}
tr.subtotal td{
  border-bottom: 1px solid black;
  background-color: #dddddd;
  padding-bottom: 10px;
}
div.msg{
	padding: 10px;
	border: 2px solid #ffcc00;
	background-color: #ffdd22;
	text-align: center;
	font-size: 9pt;
}

/**
	Jan. 03, 2013 - T. Exception
	Customizations for skinning
**/

.MainHeader {
	width: 752px;
	height: 83px;
}
.Footer {
	height:19px;
	width: 756px;
	background: url(footer.gif) no-repeat;
}

.HomeButton {
	background: url(home3d.gif) no-repeat;
	height:69px;
	width:51px;

}
.LogoutButton {
	background: url(exit3d.gif) no-repeat;
	height:69px;
	width:51px;

}

.PrintPreview {
	width: 106px; 
	height: 41px;
	background: url(ppreview.gif) no-repeat;
}
.CloseButton {
	vertical-align:top;
	background: url(../../media/QuickVend/closebtn.gif);
	border:0;
	width:17px;
	height:17px;
}

.Box200 {
	width: 200px;
}

.DataheaderHeight40 {
	height: 40px;
}
.OverDiv {
	position:absolute; 
	visibility:hidden; 
	z-index:1000;
}

.RowPrimary {
	background-color: #cccccc;
}

.RowSecondary {
	background-color: #D3D3D3;
}

.ReportGeneratorLabel {
	color:#888888;
	font-size:7pt;
}
/* Background Colors */
.RptRow1 {
	background-color: #e0e0e0;
}

.RptRow2 {
	background-color: #ffffff;
}

.RptPlaceHolder {
	height: 20px;
	border-bottom:1px solid #000000;
}

.RptPeriod {
	width:585px;
	text-align:right
}

.ShortSpacer {
	height: 3px;
	background-color: #ff9900;
}

.MedSpacer {
	height: 14px;
	background-color: white;
}





.RedBox {
	background-color: red;
}

.IntenseHeader {
	background-color: #ff8000;
}
/* Elements */
hr {
	border:1px dotted #000000;
}

hr .hr-solid {
	border:1px solid #000000;

}

/* Effects */
.Invis {
	visibility: none; 
}

.Hide {
	visibility: hidden;
}

.absolute {
	position: absolute;
	z-index:1000;
}
/* Location */
.FloatLeft {
	float: left;
}

.FloatRight {
	float: right;
}

.AlignLeft {
	text-align: left;
}

.AlignRight {
	text-align: right;
}

.AlignCenter {
	text-align: center;
}
.VAlignTop {
	vertical-align: top;
}

.WidthFull {
	width: 100%;
}

.AlignCenter {
	text-align: center;
}
.VAlignTop {
	vertical-align: top;
}

.WidthFull {
	width: 100%;
}

.WhiteOnBlackBold{
	background-color: White;
	color: black;
	font-weight: bold;
}